/*---------------------------------*\
    IBM WebSphere Grid system
\*---------------------------------*/
/* Row */
.row:after {
    content: "";
    display: block;
    clear: both;
}

.row > div {
    float: left;
}

.row > .right {
    float: right;
}

.rowcol12 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* Grid system - RWD-A */
@media (max-width: 900px) {
    .aacol12 {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .facetWrapper {
        max-width: 100%;
        padding: 0 15px;
        margin-top: 29px;
    }
}

/* wc/widget/Grid - fluid grid responsive to container width */
.grid {
    margin: 0;
    padding: 0;
    list-style: none;
}

.grid > li {
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 1920px) {
    #productSuggestionWrapper .productSuggestionListWrapper ul li {
        width: 30%;
        margin: 0 5px;
    }
}

@media screen and (min-width: 1919px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 750px;
    }
}

@media screen and (max-width: 1919px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 600px;
    }
}

@media screen and (max-width: 1800px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 595px;
    }
}

@media screen and (max-width: 1700px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 570px;
    }
}

@media screen and (max-width: 1600px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 520px;
    }
}

@media screen and (max-width: 1400px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 450px;
    }
}

@media screen and (max-width: 1260px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 400px;
    }
}

@media screen and (max-width: 1160px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 350px;
    }
}

@media screen and (max-width: 1000px) {
    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 300px;
    }
}

@media screen and (min-width: 300px) {
    .row,
    ._row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    #headerRow1 .col6 {
        -ms-flex-preferred-size: 300px;
        flex-basis: 300px;
        margin: 0 auto;
    }
}

@media screen and (min-width: 601px) {
    #headerRow1 .col3 {
        -ms-flex-preferred-size: 40%;
        flex-basis: 40%;
        max-width: 429px;
    }

    #quickLinksBar #search-account-wrapper {
        width: 100%;
    }
}

@media screen and (min-width: 700px) {
    .product-list-image #ProductAngleImagesAreaList .productImagesLine:first-child > .productImage.halfWidth {
        float: right;
    }
}

@media screen and (max-width: 700px) {
    .contentCol .cross-sell > div.first, .contentCol .product-list-image {
        width: 100%;
        max-width: 100%;
    }

    .contentCol .cross-sell {
        display: none;
    }

    .productImage.fullWidth,
    .productImage.halfWidth,
    .productImage.thirdWidth {
        display: block;
        width: 100%;
        max-width: inherit;
        margin-right: auto;
        margin-left: auto;
    }

    .productImagesLine:nth-child(2) {
        display: none;
    }

    #viewMoreImages:checked ~ #hideViewMore[value="0"] ~ #ProductAngleImagesAreaList .productImagesLine:nth-child(2) {
        display: block;
    }

    #hideViewMore[value="0"] ~ #labelMoreImages {
        display: block;
    }

    #viewMoreImages:checked ~ #labelMoreImages {
        display: none;
    }

    #viewMoreImages:checked ~ #hideViewMore[value="0"] ~ #labelLessImages {
        display: block;
    }

    .contentCol .product-facetWrapper {
        float: none;
        margin: 0 auto;
        padding: 30px 0 0 0;
        overflow: hidden;
        text-align: center;
    }

    .definingAttributes .heading.color,
    .definingAttributes .color_swatch_label,
    .product-facetWrapper .color_swatch_list.color,
    .definingAttributes .color_swatch_list.color ul,
    .product-facetWrapper .color_swatch_list.size {
        float: none;
        margin: 10px auto;
    }

    .definingAttributes .color_swatch_list.color ul li,
    .definingAttributes .color_swatch_list.size ul li {
        float: none;
        display: inline-block;
    }

    .heading.color_swatch_label {
        margin-top: 10px;
    }

    #headerRow1 .col6 {
        position: relative;
        left: 6%;
    }

    #page.OrderShippingBillingPage .contentCol,
    #page.OrderItemCartPage .contentCol {
        padding: 0;
    }

    .OrderShippingBillingPage .store_message > .content {
        opacity: 1;
    }
}

@media screen and (max-width: 900px) {
    #freeShippingHeader .contentRecommendationWidget {
        position: static;
    }

    #search > .field {
        font-size: 24px;
    }

    #searchBar {
        position: absolute;
        bottom: 5px;
        left: 15px;
        font-size: 20px;
    }

    .contentCol .cross-sell > div.first,
    .contentCol .product-list-image {
        padding: 0 20px 0 20px;
    }
}

@media all and (max-width: 400px) {
    .dijitDialog#MiniShopCartProductAdded,
    .dijitDialog#quick_cart_container {
        right: 50%;
        transform: translateX(50%);
        -webkit-transform: translateX(50%);
        -moz-transform: translateX(50%);
        -ms-transform: translateX(50%);
        -o-transform: translateX(50%);
    }

    #searchBar {
        width: 100%;
    }

    #searchDropdown {
        width: 100%;
        left: -15px;
    }
}

@media all and (max-width: 450px) {
    .logo img {
        width: 175px;
    }
}

@media screen and (max-width: 1400px) {
    #footerRow1 div.langMenu {
        padding-bottom: 4px;
        margin-left: 24px;
    }

    .oneImageHomePageWrapper img {
        width: 350px;
    }

    .oneImageHomePageWrapper span {
        font-size: 50px;
    }

    .multiImageHomePageWrapper .col6-multi {
        width: 100%;
    }

    .multiImageHomePageWrapper .col6-multi .homePageTitle {
        font-size: 50px;
        line-height: 50px;
    }

    .imageHomePageContainer {
        margin: 10px;
    }

    .topRightMenu {
        min-height: initial;
    }

    #productsFacets fieldset {
    }

    .facetTitle {
        padding-bottom: 0;
    }

    #categoryFacetWrapper span, #categoryFacetWrapper a {
        font-size: 15px;
    }

    .collectionSelectorTitle, .facetCollectionSelector ul li {
        margin-bottom: 3px;
    }

    .collectionSelectorTitle {
        display: inline-block;
        vertical-align: top;
        height: 24px;
    }

    .collectionSelectorTitle:hover {
        color: #d2d2d2;
    }

    .facetCollectionSelector ul {
        background-color: #fff;
    }

    .facetCollectionSelector img.arrow-down {
        display: inline-block;
    }

    .facetCollectionSelector {
        cursor: pointer;
    }

    #goTopButtonWrapper, #productPictureWrapper, #productSuggestionWrapper {
        box-sizing: border-box;
    }
}

@media screen and (min-width: 300px) {
    #searchBar {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }

    #accountWrapper {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    #shoppingCartWrapper {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }
}

@media screen and (max-width: 900px) {
    #searchBar {
        width: 100%;
    }
}

@media screen and (min-width: 900px) {
    .multiImageHomePageWrapper > .slot-1 {
        margin-bottom: 70px;
    }
}

@media screen and (min-width: 900px) and (max-width: 1150px) {
    .multiImageHomePageWrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .facetWrapper {
        max-width: 300px;
    }
}

@media screen and (max-width: 1024px) {
    #productListWrapper {
        width: 92%;
    }

    #page.CategoryNavPage .facetWrapper,
    .searchPage .facetWrapper {
        position: fixed;
        top: 130px;
        right: 0;
        text-align: right;
        margin-top: 0;
    }

    #page.CategoryNavPage #productsFacets,
    .searchPage #productsFacets {
        background: #fff;
        border: 1px solid #dbdbdb;
        padding: 20px;
        text-align: left;
        height: 100%;
        max-height: 300px;
        overflow-y: auto;
    }

    .productListContainer {
        width: 100%;
    }

    .CategoryNavPage .TitleHeading_facet,
    .searchPage .TitleHeading_facet {
        position: fixed;
        right: 0;
        top: 110px;
        z-index: 1;
        height: 85px;
        width: calc(100% - 230px);
        background-color: rgba(255, 255, 255, 0.9);
    }

    .Popin_Guide {
        left: 50% !important;
        top: 50% !important;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: -webkit-max-content;
        width: -moz-max-content;
        width: max-content;
        max-width: 95%;
        position: fixed !important;
    }

    .Popin_Guide .dijitDialogPaneContent {
        width: initial !important;
    }
}

@media (max-width: 900px) {
    .CategoryNavPage .TitleHeading_facet,
    .searchPage .TitleHeading_facet {
        width: 100%;
    }
}

@media screen and (min-width: 1251px) {
    #productSuggestionWrapper .productSuggestionListWrapper ul li {
        width: 30%;
        margin: 0 5px;
    }
}

@media screen and (min-width: 900px) and (max-width: 1160px) {
    .homePageTitle {
        font-size: 4vw;
        line-height: 4vw;
    }
}

@media screen and (min-width: 900px) and (max-width: 1400px) {
    #productPictureWrapper .productSubPictureWrapper {
        margin-left: 3%;
    }

    #productListWrapper {
        margin-left: 8%;
    }
}

@media screen and (min-width: 501px) and (max-width: 1250px) {
    #productSuggestionWrapper .productSuggestionListWrapper ul li {
        width: 48%;
        margin: 0 2% 0 0
    }
}

@media screen and (min-width: 899px) {
    .rowcol12 {
        margin-left: 300px;
        margin-right: 315px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        background-color: purple;
    }
}

@media screen and (max-width: 900px) {
    .imageHomePageContainer {
        margin-left: auto;
        margin-right: auto;
    }

    .topRightMenuWrapper {
        width: 100%;
        position: inherit;
    }

    .menuButton {
        display: block;
    }

    .menuButtonWrapper {
        width: 60px;
    }

    #productListWrapper .productContainer .product_info span.productLink,
    #productListWrapper .productContainer .product_info span.productShowColorLink {
        display: none;
    }

    #productListWrapper .productContainer .product_info span {
        font-size: 15px;
    }

    #productListWrapper .productContainer .product_info span.productName {
        font-weight: bold;
    }

    #goTopButtonWrapper {
        width: 100%;
        position: absolute;
    }

    .langMenu {
        padding-right: 10px;
        float: right;
    }

    #productListWrapper ul.grid {
        display: inline-block;
        text-align: center;
    }

    #productListWrapper .product {
        max-width: 40%;
        min-width: 40%;
    }

    #topRightMenuWrapper div {
        height: 30px;
    }

    #accountWrapper .loggedUserWrapper .logOutLink {
        display: none;
    }

    #accountWrapper .mobileAccountButton {
        display: inline-block;
        padding: 0 5px;
    }

    #accountWrapper .logInLink {
        margin: auto;
    }

    #accountWrapper .logInWrapper {
        display: table;
    }

    #accountWrapper .loggedUserWrapper a, #accountWrapper .loggedUserWrapper span, #accountWrapper .logInWrapper a {
        display: none;
    }

    #goTopButtonWrapper, #productSuggestionWrapper {
        margin-left: 0;
    }

    #productPictureWrapper {
        margin: 0 15px;
    }

    #rightPanelWrapper {
        display: none;
    }

    #search {
        position: inherit;
    }

    .quickSearchResults {
        width: 85%;
        margin-top: 25px;
        padding-right: 50px;
    }

    .productsSuggestion .popUpProductLine img {
        float: none;
    }

    .keywordsSuggestion ul, .searchLabel {
        margin-left: auto;
    }

    .popUpProductLine {
        display: table;
        margin: 0 auto 5px;
    }

    .popUpProductLine .productLineDescription {
        vertical-align: middle;
        display: table-cell;
    }

    #productInfoWrapper .contentCol {
        margin-bottom: 0;
    }

    #productInfoPanelWrapper {
        position: relative;
        width: 100%;
        text-align: center;
    }

    #productInfoWrapper .productAddToCartButton {
        margin: 10px auto;
    }

    #productInfoWrapper .contentCol {
        width: 100%;
    }

    #productSuggestionWrapper {
        margin-right: auto;
        margin-bottom: 0;
        text-align: center;
    }

    .logo img {
        padding-top: 10px;
    }
}

@media screen and (max-width: 760px) {
    #productListWrapper .product {
        width: 100%;
    }

    #productPictureWrapper .productSubPictureWrapper img {
        width: 28%;
    }

    #productPictureWrapper .productSubPictureWrapper {
        margin-left: 3%;
    }

    .productInfonone {
        display: none;
    }
}

@media screen and (max-width: 900px) and (min-width: 601px) {
    .homePageTitle {
        font-size: 53px;
        line-height: 53px;
    }
}

@media screen and (max-width: 600px) {
    .dijitDialog#MiniShopCartProductAdded,
    .dijitDialog#quick_cart_container {
        width: 90%;
        top: 99px !important;
    }

    #shoppingCartWrapper {
        min-width: 0;
    }

    #searchDropdown,
    #searchBar {
        width: 100%;
    }

    .homePageTitle {
        font-size: 53px;
        line-height: 53px;
    }

    .imageHomePageContainer > img {
        display: block;
    }

    .slot-2,
    .slot-3,
    .slot-4 {
        display: none;
    }

    #Header_GlobalLogin_signInDropdown .field.error {
        margin-right: 0;
    }

    .signInForm #Header_GlobalLogin_GlobalLogon .field + .action {
        clear: both;
    }
}

#accountWrapper.logge.hidden {
    display: block ! important;
}

@media screen and (max-width: 600px) {
    .topRightMenuWrapper {
        width: 38%;
    }
}

#accountWrapper .label {
    display: none;
}

@media screen and (min-width: 600px) {
    #accountWrapper .label {
        display: block;
    }
}

#accountWrapper .label:hover,
#accountWrapper .label:focus {
    color: #d2d2d2;
}

#accountWrapper .svgPicto {
    width: 30px;
    height: 30px;
}

@media screen and (min-width: 600px) {
    #accountWrapper #Header_GlobalLogin_signInQuickLink .svgPicto {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    #productSuggestionWrapper .productSuggestionListWrapper ul li {
        width: 100%;
        margin: 0 10px;
    }

    .landscape.pic-1x .homePageTitle,
    .landscape.pic-2x .homePageTitle {
        top: 20%;
    }

    #loadingWrapper span {
        font-size: 80px;
    }

    .quickLogIn {
        width: 70%;
    }

    .productContainer {
        box-sizing: border-box;
        margin: 0 15px;
    }

    #productSuggestionWrapper .productSuggestionListWrapper img,
    #productPictureWrapper img {
        width: 100%;
    }

    #productPictureWrapper .productSubPictureWrapper img {
        width: 90%;
    }

    #productPictureWrapper .productSubPictureWrapper {
        margin-left: auto;
    }

    .productSuggestionListWrapper {
        display: none;
    }
}

@media screen and (max-width: 460px) {
    .iconBar {
        width: 20px;
        height: 2px;
        margin-top: 5px;
    }

    #loadingWrapper span {
        font-size: 60px;
    }

    .quickLogIn, .quickSearchResults, .quickLogIn {
        left: 0;
        right: 0;
        width: 80%;
    }

    .multiImageHomePageWrapper .imageHomePageContainer {
        margin-top: 10px;
    }

    .productListingWidget {
        margin-top: 10px;
    }
}

@media screen and (max-width: 360px) {
    .productListingWidget {
        margin-top: 10px;
    }
}

@media screen and (max-height: 930px) {
    #productSuggestionWrapper .product .productInfo .productName {
        margin-top: 10px;
    }

    #productInfoWrapper span.productPrice {
        margin: 10px 0 10px 0;
    }

    #productInfoWrapper span.productSizeSelectorTitle {
        margin-top: 10px;
    }

    #productInfoWrapper .productWishlistButtonWrapper {
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 900px) and (max-width: 2100px) {
    .rowimage {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

/********************* Struct of four images on a responsive design context *************/
@media screen and (max-width: 1200px) and (max-height: 768px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: none;
    }
}

@media screen and (max-width: 1200px) and (min-height: 769px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: block;
    }
}

@media screen and (max-width: 1024px) and (max-height: 768px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: none;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: none;
    }
}

@media screen and (max-width: 1024px) and (min-height: 769px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: block;
    }
}

@media screen and (max-width: 900px) and (max-height: 768px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: none;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: none;
    }
}

@media screen and (max-width: 900px) and (min-height: 769px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-4,
    #page.homepage .multiImageHomePageWrapper .slot-3 {
        display: none;
    }

    #page.CategoryNavPage #contentWrapper h1,
    .searchPage #contentWrapper h1 {
        position: fixed;
    }

    #page.CategoryNavPage #contentWrapper h1,
    .searchPage #contentWrapper h1 {
        top: 130px;
        left: 15px;
    }
}

@media screen and (max-width: 680px) {
    .multiImageHomePageWrapper {
        min-height: 200px;
    }

    .multiImageHomePageWrapper .slot-1 {
        display: block;
    }

    .multiImageHomePageWrapper .slot-2 {
        display: none;
    }

    .multiImageHomePageWrapper .slot-3 {
        display: none;
    }

    .multiImageHomePageWrapper .slot-4 {
        display: none;
    }

    .portrait.pic-1x img,
    .portrait.pic-2x img,
    .landscape.pic-1x img,
    .landscape.pic-2x img {
        width: 97%;
        margin: 0 auto;
        padding: 0;
    }

    .multiImageHomePageWrapper > div {
        width: 100%;
        padding: 0 10px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    #page.CategoryNavPage #contentWrapper h1 {
        position: fixed;
        top: 130px;
    }
}

@media screen and (min-width: 768px) and (max-width: 900px) {
    #page.CategoryNavPage #contentWrapper h1 {
        left: 15px;
    }
}

@media screen and (max-width: 400px) {
    #pages-relation-client ~ table td {
        padding: 15px 2px !important;
    }
}

/*---------------------------------*\
    Z-index
    https://gitlab.aliznet.fr:9999/american-vintage/american-vintage/wikis/regles-front-end#z-index-
\*---------------------------------*/

@media only screen and (max-width: 900px) {
    #headerWrapper {
        z-index: 400;
    }

    .menuCol {
        z-index: 650;
    }

    .facetWrapper,
    .facet-wrapper {
        z-index: 600;
    }

    #footerWrapper {
        z-index: 500;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1024px) {
    #headerWrapper {
        z-index: 400;
    }

    .menuCol {
        z-index: 500;
    }

    .facetWrapper,
    .facet-wrapper {
        z-index: 650;
    }

    #footerWrapper {
        z-index: 600;
    }
}

@media only screen and (min-width: 1025px) {
    #headerWrapper {
        z-index: 600;
    }

    .menuCol {
        z-index: 400;
    }

    .facetWrapper,
    .facet-wrapper {
        z-index: 500;
    }

    #footerWrapper {
        z-index: 650;
    }
}

/* End z-index */
